/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr-pro
Version:        1.0.0
*/

/* Your awesome customizations start right here !
SSSD
-------------------------------------------------------------- */
.FONT! {} /* FONT! -------------------------------------------------------------- FONT! */
	@font-face { font-family: Prim; src: url('https://mwdesign-1.de/wp-content/themes/customizr-child/fonts/Prim.otf') format("opentype");}
	@font-face { font-family: PrimBold; src: url('https://mwdesign-1.de/wp-content/themes/customizr-child/fonts/Prim.otf') format("opentype");}
	@font-face { font-family: PrimFett; src: url('https://mwdesign-1.de/wp-content/themes/customizr-child/fonts/Prim.otf') format("opentype");}

	@font-face { font-family: Sec; src: url('https://mwdesign-1.de/wp-content/themes/customizr-child/fonts/Sec.otf') format("opentype");}
	@font-face { font-family: SecLeicht; src: url('https://mwdesign-1.de/wp-content/themes/customizr-child/fonts/SecLeicht.otf') format("opentype");}
	@font-face { font-family: SecBold; src: url('https://mwdesign-1.de/wp-content/themes/customizr-child/fonts/SecBold.otf') format("opentype");}
	@font-face { font-family: SecBlack; src: url('https://mwdesign-1.de/wp-content/themes/customizr-child/fonts/SecBlack.otf') format("opentype");}





	{}
.HEAD! {} /* HEAD! -------------------------------------------------------------- HEAD! */
	.gradient {background: rgb(47,49,51); background: linear-gradient(13deg, rgba(47,49,51,1) 58%, rgba(70,70,70,1) 100%, rgba(189,43,237,1) 100%); border-bottom: 2px solid white;}
.MENU! {} /* MENU! -------------------------------------------------------------- MENU! */
	[aria-current] {color: #e2001a !important;}
.SLIDER! {} /* CZR-SLIDER! -------------------------------------------------------------- CZR-SLIDER! */
	/*
	.slider-div {
		animation: myAnim 2s ease 1s 1 normal both;
		margin: 0 auto;
		width: 300px;
		padding-top: 180px;}
	.slider-p,
	.slider-h {
		font-family: HelveticaBd, Hevetica, Arial, sans-serif !important;
		text-align: left;
		transform: skewY(-20deg)}

	.slider-h {
		font-size: 4.4em !important;
		line-height: .8em !important;
		text-transform: uppercase;
		margin: 0 0 18px 40px !important;
		text-shadow: 3px 3px 3px black;
		}

	.slider-p {
		display: table;
		font-size: 1.5em !important;
		color: #009ee0 !important;
		background-color: white;
		box-shadow: 3px 3px 3px black;
		padding: 0px 3px 0px 3px !important;
		margin-bottom: 15px !important;
		margin-left: 40px !important;
		}

	@keyframes myAnim {0% {opacity: 0;} 100% {opacity: 1;}}
	.MEDIA600! {}
		@media screen and (max-width: 600px) {
			.slider-div {padding-top: 30px; width: 125px;}
			.slider-h {font-size: 2.5em !important; margin: 0 0 5px 0px !important;}
			.slider-p {font-size: .8em !important; margin-bottom: 7px !important; line-height: 1.4em !important; margin-left: 0px !important;}
		}*/

		/*
		@media screen and (max-width: 1024px) {
			.slider-h {font-size: 3em !important;}
			.slider-p {font-size: 1em !important; line-height: 1em !important;}}
			}/*/
.LAYOUT! {} /* LAYOUT! -------------------------------------------------------------- LAYOUT! */
	.BASIC! {}
		html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {padding-right: 0px !important;} /*Volle Breite Abdunklung Popup */
		body {background: rgb(255,255,255); /*background: linear-gradient(0deg, rgba(47,49,51,1) 0%, rgba(70,70,70,1) 82%, rgba(189,43,237,1) 93%, rgba(189,43,237,1) 100%);*/}
		#main-wrapper {background: rgb(255,255,255); /*background: linear-gradient(0deg, rgba(47,49,51,1) 0%, rgba(70,70,70,1) 82%, rgba(189,43,237,1) 100%);*/}
		.home #main-wrapper {background: white;}
		.home #content {background-color: white; padding-bottom: 0em;}

		#content > div.grid.grid-container.grid-container__masonry.full.tc-grid-shadow-soft.tc-grid-hover-move.advanced-animation {}



		{}
	.EIGENES! {}
		.shaddow {box-shadow: 0 0px 20px black;}
		.raute {
			margin-top: -50px;
			display: flex;
			justify-content: space-between;
			z-index: 800;
			background-color: white;
			transform: skewY(-3deg);
			min-height: 200px; width: 100% !important;}
		.cards {min-height: 300px; max-width: 400px;}
		.maxbreit {width:  100vw;	max-width:  100vw; margin-left:  calc(50% - 50vw) !important;}
		.full-width {
			width: 100vw;
			position: relative;
			left: 50%;
			right: 50%;
			margin-left: -50vw;
			margin-right: -50vw;
			background-color: #eeeeee;
			padding-top: 15px;
			padding-bottom: 15px;
			margin-top: 15px;
			margin-bottom: 15px;
		}

	 .bgGrau {background-color: #dddddd;}




		{}
	.TEMPLATE! {}
		.featurette-divider {display: none;}	/*Linie Beitragseite*/
		.header-bottom {display:none;}	/*Anzeige Beitragsmenge*/
		.home .grid__item, .category .grid__item {height: 450px !important;} /*grid item gleich hoch postlist*/
		.archive-header-description	 {
			margin: 0em 0;
			padding-top: 0em;
			border-top: 0px !important;
			border-bottom: 0px !important;
			}

		.grid-container {padding-top: 50px;}

		#nimble-footer > div {/*
			background: rgb(255,255,255);
			background: linear-gradient(180deg, rgba(255,255,255,1) 17%, rgba(186,232,255,1) 100%);*/
			}





		{}
	.VORGESCHLAGENE! {}
		.grid-container__square-mini .entry-header .entry-title a::after,
		#related-posts-section > header > h3 {display: none !important;}
		.entry-header .entry-title {padding-bottom: 0em; margin-bottom: 0em;}
		section[class^=post-] {margin: 0em 0 0em 0;}
		section[class^=post-] .row {margin-bottom: 0em;}

		footer.post-footer.clearfix {display: none !important;}

		/*WP Spalten gap beim stapeln*/
		.spaltenoan {gap:0em !important;}


		.wp-block-image {border: 4px solid white; box-shadow: 0px 0px 10px #777 !important;}





		{}
	.WORDPRESS!
		.wp-block-image {box-shadow: 0px 0px 5px grey !important;}





		{}
	.NINJA-FORMS!{}
		label {color: #313131; font-size: 1em !important; font-family: inherit; max-width: 100%; margin-bottom: 0.1em;}
		.nf-before-form-content,
		.ninja-forms-req-symbol { display: none;}
		.flatpickr-months,
		.flatpickr-month {height: 60px !important;}
		.nf-field-container {margin-bottom: 5px !important; }

		#nf-form-1-cont,
		#post-57 > div > section > div > div > div.wp-container-2.wp-block-column > figure > table {
		/*	background: linear-gradient(156deg, rgba(255,255,255,1) 0%, rgba(233,233,233,1) 100%);
			border: 2px solid white; box-shadow: 0px 0px 10px #777 !important;*/
			width: 92% !important; margin: 15px !important;}
		#post-57 > div > section > div > div {margin-bottom: 1.75em; }

		#nf-field-3-container { padding-top:20px !important;}





		{}
	.MEDIAFORMAT! {}


		.MEDIA1024! {} @media screen and (max-width: 1024px) {
			.cards {min-height: 280px;}
			}

		.MEDIA820! {} @media only screen and (max-width: 820px) {
			.col-lg-4 { max-width: 50% !important;}/*grid item zwei Tiles nebeneinander bei schmalstem Display*/
			.cards {hyphens: auto !important; min-height: 370px;}
			}

		.MEDIA768! {} @media only screen and (max-width: 768px) {
			.col-lg-4 { max-width: 50% !important;}/*grid item zwei Tiles nebeneinander bei schmalstem Display*/
			.cards {hyphens: auto !important; min-height: 380px;}
			}




		{}
.BUTTONS! {} /* BUTTONS! -------------------------------------------------------------- BUTTONS! */
	#nf-field-4,
	#nf-field-27,
	.button,
	.czrs-cta {
		color: white !important;
		border: 2px solid #e2001a !important ;
		border-radius: 3px;
		font-size: 1.5em;
		background: #e2001a;}

	#nf-field-4,
	#nf-field-27 {font-size: inherit;}

	#nf-field-4 {margin-top: 30px!important;}

	.czrs-cta {margin-top: 40px;}

	#nf-field-4:hover,
	#nf-field-27:hover,
	.button:hover,
	.czrs-cta:hover {
		background: none;
		color: #e2001a !important;
		border: 2px solid white;}


	.button {
		padding: 13px 15px 10px 15px !important;
		text-decoration: none !important;
		margin-left: 15px!important;
		margin-right: 15px!important;

		white-space: normal; word-break: break-word; cursor: pointer; user-select: none; word-wrap: break-word; box-sizing: border-box; display: inline-block;
		letter-spacing: 1px;
		text-transform: uppercase;
		text-align: center;
		vertical-align: middle;

		text-decoration: none;
		transition: all .2s ease-in-out;
		color: white;
		font-family: SecBold, Hevetica, Arial, sans-serif !important;
		font-weight: normal !important;
		line-height: 1em !important;
		margin-top: 20px !important;
		border: 2px solid #e2001a;
		padding: .5em 1em;
		border-radius: 3px;
		border-width: 2px;
		font-size: 1.5em;
		background: #e2001a;
		width: 280px!important;}

		.btn-edit {display: none !important;}/*Bearbeitungsknopf Theme costumiser*/

	.VORGESCHLAGENE! {}
		.related-posts_nav {margin-top: 0em;}
		.czr-carousel-prev,
		.czr-carousel-next {
			border: 1px solid transparent;
			border-color: #e2001a;
			background-color: #e2001a !important;
			color: white !important;}
		.czr-carousel-prev:hover,
		.czr-carousel-next:hover {
			border: 1px solid transparent;
			border-color: #e2001a !important;
			background-color: white !important;
			color: white !important;}
		.slider-control.disabled {
			color: none !important;
			background: none !important;
			border-color: transparent !important;}
		.slider-control.disabled:hover {color: white !important;}





	.MEDIA_1024! {} @media screen and (max-width: 1024px) {

			.czrs-cta {font-size: 1em; margin-top: 20px;}
			.button {width: 250px!important; padding: 13px 4px 10px 4px !important; margin-left: 10px!important; margin-right: 10px!important;}
			}

	.MEDIA_768! {} @media screen and (max-width: 768px) {
			.button {padding: 13px 1px 10px 1px !important; width: 220px !important; font-size: .8em !important; }

		}
					}

	.MEDIA_600! {} @media screen and (max-width: 600px) {
			.button {margin-top: 5px !important;}
			}





	{}
.TEXT! {} /* TEXT! -------------------------------------------------------------- TEXT! */


	.SCHRIFTART! {}
		/*LEICHT*/ body, html, .czr-title, .archive-title, .regular, .entry-title
		{font-family: SecLeicht, Hevetica, Arial, sans-serif !important; font-weight: normal !important;}

		/*REGULAR*/ .helvetica
		{font-family: Sec, Arial, sans-serif !important; font-weight: normal !important;}

		/*BOLD*/ h1, h3, strong, .sloganXL, .button, .bold, .czrs-cta, .slogan, ul li::marker, ol li::marker, li::before,
		{font-family: SecBold, Hevetica, Arial, sans-serif !important; font-weight: normal !important;}

		/*BLACK*/ h2, .wp-block-heading, .fett, .menu-item-1116
		{font-family: SecBlack, Hevetica, Arial, sans-serif !important; /*font-weight: normal !important;*/ line-height: 1em !important;}

	.ÜBERSCHRIFTEN! {}
		h1 {text-transform: uppercase; font-weight: normal; !important;}
		h1 {line-height: 1em !important;}
		header > div > h1 { font-size: 4em !important; line-height: 1em !important; /*margin-bottom: 100px !important;*/ margin-top: 10px !important;}
		.slogan {font-size: 3em !important; line-height: 1em !important;}
		.sloganXL {font-size: 5.5em !important; line-height: 1em !important;}
		.sloganS {font-size: 1.2em !important; margin: 0 0 .2em !important;}
		.sloganM {font-size: 1.5em !important;}
		.spot {font-size: 2em !important; line-height: 1em !important;}
		.czr-title {hyphens: auto; font-size: 1.1em !important;}
		.Versal {text-transform: uppercase;}

		.wp-block-heading {font-size: 1.5em !important;}

	.BOXEN! {}
		.InfoBoxBlack {display: inline-block; background-color: rgba(0,0,0,0.44); padding: 2em !important; padding-bottom: 3em !important;}

		{}
	.FARBE! {}
		/*PRIME-COLOR*/ h1.entry-title, ul li::marker, ol li::marker, li::before, h2, p a, .archive-title, .czr-title, .footer:hover, .breadcrumbs a, .page-breadcrumbs a, /*.entry-title,*/ .primcol
		{color: #e2001a !important; }

		/*PRIME-COLOR-LIGHT*/ .lightprimcol
		{color: #e2001a !important;}

		/*SECUNDARY-COLOR*/ .seccol
		{color: #303132 !important;}

		/*WEIß*/ .footer, .white {color: white !important;}
		/*SCHWARZ*/ .black {color: black !important;}
		/*GRAU*/ .grey03 {color: #eeeeee}
		/*GRAU*/ .breadcrumb_last, .grey02 {color: #c6c3c3 !important;}
		/*GRAU*/ .entry-title, .grey01 {color: #a5a5a5 !important;}
		/*GRAU*/ .wp-block-heading, .entry-title, .gray {color: gray !important;}



		.GOOpx { max-width: 600px;
			display: flex;
		  justify-content: center;}

		p {margin-top: .5em !important; margin-bottom: 1em !important; }

	.ALLGEMEIN! {}
		/*CENTER*/ .center {text-align: center !important;}
		/*UNDERLINE*/ .breadcrumb_last, .underline, .aunderline:hover, p a, .breadcrumbs a:hover, .page-breadcrumbs a:hover {text-decoration: underline !important;}
		/*NO UNDERLINE*/.footer, .nodeco, p a:hover {text-decoration: none !important; }

		.small { font-size: .5em !important;}
		.noan {margin-bottom: 5px !important;}
		.noanav {margin: 0 0 0 0 !important;}
		.hyphens {hyphens: auto !important;}
		.lh {line-height: 10px!important;}
		.marginal {font-size: .8em !important; line-height: 1em !important;}
		.lb {text-align: left !important; }
		.text {font-size: 1em;}
		.DDD {color: #FFFFFF;
					text-shadow: 0 1px 0 #CCCCCC, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1),
					0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
					color: #FFFFFF;}
		.shaddowtext { text-shadow: 3px 3px 3px black;}
		.menu-item {hyphens: auto;}

	.CZR_POSTLIST! {}
		.home .entry-title, .category .entry-title {line-height: 1em; margin-bottom: 0em;}
		.home .czr-wp-the-content p, .category .czr-wp-the-content p { margin-top: .5em; line-height: 1.2em; color: black;}
		.home .sections-wrapper, .category .sections-wrapper {background-color: #f7f8f9;}
		.home .grid-item, .category .grid-item {padding-top: 5px;}

		li {padding: 0.3rem 0.5rem !important;}

		.li01 { color: #009ee0; line-height: .1em !important;}

	.MEDIAFORMAT! {}

		.MEDIA_1024! {} @media screen and (max-width: 1024px) {
			.slogan {font-size: 2.3em !important; line-height: 1em !important;}
		}

		.MEDIA_996! {} @media screen and (max-width: 996px) {
			.czr-title {font-size: .9em !important;}
		}

		.MEDIA_950! {} @media screen and (max-width: 950px) {
			.sloganS {font-size: .9em !important;}
		}

		.MEDIA_768! {} @media screen and (max-width: 768px) {
			.sloganS {font-size: .9em !important;}
			#menu-service, .text {font-size: .8em !important;}
			.czr-title {font-size: .8em !important; line-height: .4em !important;}


			 {}

		}

		.MEDIA_600! {} @media screen and (max-width: 600px) {
			.slogan {font-size: 2.3em !important;}
			}

		.MEDIA_480! {} @media screen and (max-width: 425px) {
			.sloganXL {font-size: 2em !important; hyphens: auto;}
			.slogan {font-size: 1.5em !important; }

		.home .grid__item, .category .grid__item {height: 350px !important;}

		}

		.MEDIA_357! {} @media screen and (max-width: 375px) {
			.sloganXL {font-size: 1.8em !important; hyphens: auto;}
			.slogan {font-size: 1.2em !important; }
			h2 {font-size: 1.5em !important;}
			.entry-title {font-size: 1.9em !important;}
			.archive-title {font-size: 3.5em !important;}
			.home.czr-title {font-size: .7em !important; line-height: .1em !important;}

		}

		.MEDIA_320! {} @media screen and (max-width: 320px) {
			.sloganXL {font-size: 1.5em !important; hyphens: auto;}

		}







		{}
.ANNIMATION! {} /* ANNIMATION! -------------------------------------------------------------- ANNIMATION! */
	.BOUNCER! {} /* BOUNCER! -------------------------------------------------------------- BOUNCER! */
		@keyframes bounce {
			0%, 100%, 20%, 50%, 80% {
				-webkit-transform: translateY(0);
				-ms-transform:     translateY(0);
				transform:         translateY(0)}
				40% {
				-webkit-transform: translateY(-30px);
				-ms-transform:     translateY(-30px);
				transform:         translateY(-30px)}
				60% {
				-webkit-transform: translateY(-15px);
				-ms-transform:     translateY(-15px);
				transform:         translateY(-15px)}
		}

		.bouncer {
			-webkit-animation-duration: 1s;
			animation-duration: 1s;
			-webkit-animation-fill-mode: both;
			animation-fill-mode: both;
			-webkit-animation-timing-function: ease-in-out;
			animation-timing-function: ease-in-out;
			animation-iteration-count: infinite;
			-webkit-animation-iteration-count: infinite;
		}
		.bouncer:hover {
			cursor: pointer;
			animation-name: bounce;
			-moz-animation-name: bounce;}
	.FADEIN! {} /* BOUNCER! -------------------------------------------------------------- BOUNCER! */
		#nimble-page {
			animation: fadeIn 1s;
			-webkit-animation: fadeIn 1s;
			-moz-animation: fadeIn 1s;
			-o-animation: fadeIn 1s;
			-ms-animation: fadeIn 1s;}

			@keyframes fadeIn {0% { opacity: 0; } 60% { opacity: 0; } 100% { opacity: 1; }}
			@-moz-keyframes fadeIn {0% { opacity: 0; } 60% { opacity: 0; } 100% { opacity: 1; }}
			@-webkit-keyframes fadeIn {0% { opacity: 0; } 60% { opacity: 0; } 100% { opacity: 1; }}
			@-o-keyframes fadeIn {0% { opacity: 0; } 60% { opacity: 0; } 100% { opacity: 1; }}
			@-ms-keyframes fadeIn {0% { opacity: 0; } 60% { opacity: 0; } 100% { opacity: 1; }}
	.FUELLBOX! {} /* BOUNCER! -------------------------------------------------------------- BOUNCER! */
		.fx {
			position: relative;
			display: flex;
			justify-content: center;
			align-items: center;
			width: 100%;
			height: 550px;
			background-color: transparent;
			transition: background-color 0.7s ease-in-out;
			}
		.fx a {
  		color: #e2001a;
  		text-decoration: none;
			}

		.fx:hover {
			background-color: #e2001a;
			transition: background-color 0.7s ease-in-out;
			}

		.fx:hover a {
			color: #fff;
			}

				/*


			.effektdiv {
				width: 100%;
				height: 100%;
				position: relative;
			}

			.effektdiv:hover {
				background-color: green;
				transition: background-color 0.5s ease-in-out;
			}

			.effektdiv:hover::before {
				content: "";
				position: absolute;
				bottom: 0;
				left: 0;
				width: 100%;
				height: 0;
				background-color: blue;
				transition: height 0.5s ease-in-out;
				z-index: -1;
			}

			.effektdiv:hover::before {
				height: 100%;
			}
*/
